WBCE Home | WBCE Hilfe | WBCE Addon Repository | Impressum | Datenschutz

WBCE CMS Forum

WBCE CMS – Way Better Content Editing.

You are not logged in.

#1 04.01.2019 12:12:56

screamindan
Member

Strato / WBCE / PHP 5.6.38

Moin. Kleines, hoffentlich lösbares Problem. Ich habe in einem Unterordner auf dem Strato Webspace WBCE installiert. Hat soweit ich sehen kann geklappt. Für die Domain ist PHP 5.6. eingestellt; mussich auch erstmal so lassen, da die alte Seite (Contao) erstmal weiterlaufen soll. Kann / sollte ich für WBCE eine höhere PHP Version einstellen? Wenn ja, wie mache ich das am besten? Am Ende stelle ich ja die Domain auf den Ordner und kann dann die PHP Version ja ändern. SSL muss ich auch hinterher machen, wird ja mit der alten Seite nicht gehen... neutral

Offline

#2 04.01.2019 12:31:40

florian
Administrator

Re: Strato / WBCE / PHP 5.6.38

du kannst (vermutlich) im WBCE-Verzeichnis eine .htaccess-Datei anlegen und mittels selbiger die PHP-Version erhöhen:
https://www.strato.de/faq/hosting/so-st … anuell-um/
Erforderlich ist das aber nicht.

Offline

#3 04.01.2019 12:32:45

screamindan
Member

Re: Strato / WBCE / PHP 5.6.38

Aso. Dann lass ich das so und stell zum Schluss um. Danke Dir!

Offline

Board footer

Powered by FluxBB

up